{
	"local": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Work order",
			"value": "production_order"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Work material",
			"value": "product_material-estimated"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Sales order row",
			"value": "order_row-sales"
		}
	],
	"external": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Work order",
			"value": "production_order"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Work material",
			"value": "product_material-estimated"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Sales order row",
			"value": "order_row-sales"
		}
	]
}
